.owl-carousel .owl-video-play-icon {
    background: none !important;
}

.et-menu .menu-item-has-children>a:first-child:after,
.owl-next:before,.owl-prev:before,
body #page-container .et_pb_section .et_pb_button_1:after,
body #page-container .et_pb_section .et_pb_button_1:hover:after,
.et_pb_social_icon a.icon:before,
.et_pb_group_0 ul li::before,
.dp-dfg-search-icon,
.dp-dfg-skin-default .dp-dfg-filters-dropdown-layout .dp-dfg-dropdown-tag:after,
.dp-dfg-skin-default .dp-dfg-filters-dropdown-layout .dp-dfg-dropdown-label:after,
.dp-dfg-skin-default .dp-dfg-sorting .dp-dfg-dropdown-label:after,
.dp-dfg-skin-default .dp-dfg-filters-dropdown-layout:not([data-hierarchy-levels=on]) .dp-dfg-filter:not([data-level="0"]) a.dp-dfg-filter-link:before,
.dfg_et_overlay:before {
  font-family:'ETmodules' !important; 
}
.swiper-button-next:after,
.swiper-button-prev:after,
.mfp-close,
.mfp-iframe-holder .mfp-close,
.mfp-image-holder .mfp-close,
.dp-dfg-popup-modal-inline .mfp-close {
  font-family: "Arial", sans-serif;
}
